TxtPGNavigation = "Navigation"
TxtPGPage = "Page : "
TxtPGNbItemByPage = "Afficher par tranche de : "
TxtPGNbItem = "Nombre total d'éléments : "
TxtPGGoFirst = "première page"
TxtPGGoBack  = "page précédente"
TxtPGGoNext  = "page suivante"
TxtPGGoLast  = "dernière page"
TxtDisplayAll = "[Tous]"